IDI_ICON   ICON DISCARDABLE "logo.ico"

#if defined(UNDER_CE)
#include <winbase.h>
#else
#include <winver.h>
#endif
VS_VERSION_INFO VERSIONINFO
    //***每次修改后编译发版必须变更版本号(preDefine.h中APP_VERSION 需要一致)***//
    FILEVERSION 2,2019,110,2
    PRODUCTVERSION 2,2019,110,2
    //*************************************************************************//
    FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
    FILEFLAGS VS_FF_DEBUG
#else
    FILEFLAGS 0x0L
#endif
    FILEOS VOS__WINDOWS32
    FILETYPE VFT_DLL
    FILESUBTYPE 0x0L
    BEGIN
        BLOCK "StringFileInfo"
        BEGIN
            BLOCK "080404b0"
            BEGIN
                VALUE "CompanyName", "ShangHai.Freemud Co., Ltd."
                VALUE "FileDescription", "Delivery Order Plugin Application"
                VALUE "InternalName", "fmTakeout.exe"
                VALUE "LegalCopyright", "Copyright (C)2013-2018"
                VALUE "OriginalFilename", "fmTakeout.exe"
                VALUE "ProductName", "Delivery Order Plugin"
                //***每次修改后编译发版必须变更版本号(preDefine.h中APP_VERSION 需要一致)***//  
                VALUE "ProductVersion", "2.2019.110.2"
                VALUE "FileVersion", "2.2019.110.2"
                //*************************************************************************//
            END
        END
        BLOCK "VarFileInfo"
        BEGIN
            VALUE "Translation", 0x804, 1200
        END
    END
    